/**
Theme Name: Swish Design
Author: Swish Design
Author URI: https://swishdesign.com.au
Description: https://swishdesign.com.au
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: swish-design
Template: astra
*/

/**
 * RESPONSIVE
 *
 * Ethyl's fixes for mobile styles.
 */

.conference-slider-new .fl-slide-content-wrap {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.conference-slider-new .bx-wrapper .bx-pager {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.fl-builder-content .custom-button-date a.fl-button,
.fl-builder-content .custom-button-date a.fl-button:visited {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

@media (max-width: 1330px) and (min-width: 993px) {
	#custom-main-header .pp-advanced-menu #menu-main-menu > li {
		margin-left: 0px !important;
	}
}

@media (max-width: 1224px) and (min-width: 1201px) {
	#custom-main-header .pp-advanced-menu #menu-main-menu > li > a,
	#custom-main-header .pp-advanced-menu #menu-main-menu > li > .pp-has-submenu-container > a {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
}

@media (max-width: 1200px) and (min-width: 993px) {
	#custom-main-header .pp-advanced-menu #menu-main-menu > li > a,
	#custom-main-header .pp-advanced-menu #menu-main-menu > li > .pp-has-submenu-container > a {
		padding-right: 8px !important;
		padding-left: 8px !important;
		font-size: 18px !important;
	}

	#custom-main-header-below .fl-module-heading .fl-heading {
		font-size: 22px !important;
		padding: 5px 0 !important;
	}

	.fl-builder-content #custom-main-header-below a.fl-button,
	.fl-builder-content #custom-main-header-below a.fl-button:visited {
		font-size: 16px !important;
	}
}

